@font-face {
    font-family: "F37 Judge Medium Condensed";
    src: url(77fc45952732547ca94e.woff2) format("woff2"), url(9e43a93e022f6d6dfc40.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Gothia Serif Text";
    src: url(91a86443358851519aec.woff2) format("woff2"), url(8be37d9eaca761b8b9a6.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Gothia Serif Text";
    src: url(e432d652b846a302b87e.woff2) format("woff2"), url(548dbcfbff202e654548.woff) format("woff");
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Gothia Serif Text";
    src: url(e2fd10af90e8ee567c2f.woff2) format("woff2"), url(576e3974e2b11d060331.woff) format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Gothia Serif Text";
    src: url(cbf2175f422358fd169f.woff2) format("woff2"), url(61d02ca4870be919e63a.woff) format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "Messina Sans Web";
    src: url(687434a8c0ffc28ba0ef.woff2) format("woff2"), url(d5101001d878eea0ad09.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Messina Sans Mono Web";
    src: url(d16dd51f10de7deee6e1.woff2) format("woff2"), url(e8b5e0325dcf22744ce5.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

h1,
h2 {
    font-family: "F37 Judge Medium Condensed", "Inter", sans-serif;
}

.f37 {
    font-family: "F37 Judge Medium Condensed", "Inter", sans-serif;
}